@charset "UTF-8";

/** document */
/**************************************/
body {
	font-size:       12px;
	line-height:     1.231;
	text-align:      left;
	background:      #ffffff;
	padding:         0;
	margin:          0;
	color:           #444444;
	font-weight: 500;
	-webkit-text-size-adjust : none;
}



* {
	font-family: YuGothic,'游ゴシック',meiryo,'メイリオ','Hiragino Kaku Gothic ProN','ms pgothic','ms pゴシック',osaka,sans-serif;
}

/** h1 h2 h3 h4 h5 */
/**************************************/
h1, h2, h3, h4, h5 {
	margin:          0;
}

/** ul ol dl */
/**************************************/
ul, ol, dl {
	list-style:      none;
	margin:          0;
	padding:         0;
}

dd {
	margin:          0;
}

/** p */
/**************************************/
p {
	margin:          0;
}

/** tables */
/**************************************/
table {
	font-size:       inherit;
	border-collapse: collapse;
}

/** form */
/**************************************/
form {
	margin:          0;
	padding:         0;
}

input, select, textarea {
	font-size:       inherit;
	font-family:     inherit;
	margin:          0;
	padding:         0;
}

/** anchors */
/**************************************/
a {
	text-decoration: none;
	outline:         none;
	color:           #21919e;
}

a:hover {
	text-decoration: underline;
}

/** images */
/**************************************/
img {
	border:          none;
}

/** pre */
/**************************************/
pre {
	border:          1px solid #bfbfbf;
	padding:         5px;
}

/** style */
/**************************************/
.small {
	font-size:       10px;
}

.red {
	color:           #c42020;
}

